Skip to main content
GET
Get audit log

Authorizations

Authorization
string
header
required

Personal access token is obtained through your profile

Path Parameters

auditLogId
string<uuid>
required

Audit log entry ID

Response

200 - application/json

Audit log entry with full details

Audit log entry with full details

id
string<uuid>
required

Unique identifier of the audit log entry

createdAt
string
required

Timestamp when the action was performed

type
enum<string>
required

Category of the audited resource

Available options:
organisation,
user,
group,
accessToken,
project,
document,
release,
member,
personalAccessToken
action
string
required

Specific action that was performed

ipAddress
string | null
required

IP address of the client that performed the action

userAgent
string | null
required

User agent of the client that performed the action

refId
string | null
required

Reference ID of the affected resource

organisationId
string<uuid> | null
required

Organisation ID associated with the audit log

user
object | null

User who performed the action

project
object | null

Project associated with the audit log entry

data
any | null

Detailed payload of the action, containing before/after state